@import "~antd/dist/antd.less";
@import "~nprogress/nprogress.css";
@import "~travelcloud-antd/styles.less";

// For the full set of variables
// https://github.com/ant-design/ant-design/blob/master/components/style/themes/default.less
@primary-color: #af0201;
@layout-header-background: #af0201;
@layout-header-padding: 0 64px;

.ant-menu.ant-menu-dark .ant-menu-item-selected {
  background-color: #800;
}

h1 {
  font-weight: normal;
  font-size: 32px;
}

h2 {
  font-weight: normal;
  font-size: 24px;
}

#nprogress {
  .bar {
    background: #500;
    height: 5px;
  }
  .spinner-icon {
    width: 24px;
    height: 24px;
    border: solid 3px transparent;
    border-top-color: #500;
    border-left-color: #500;
  }
  .peg {
    box-shadow: 0 0 10px #500, 0 0 5px #500;
  }
  .spinner {
    right: initial;
    left: 20px;
    top: 20px;
  }

}

.ant-layout-header .logo {
  color: #ddd;
  float: left;
  font-size: 20px;
  font-weight: bold;
  width: 200px;
}

.ant-list-item-content {
  width: 100%;
}